## ros-indigo-ridgeback-description 0.1.11

=== debian/changelog ===
ros-indigo-ridgeback-description (0.1.11-0trusty) trusty; urgency=high

  * Updated to Package format 2.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.10-0trusty) trusty; urgency=high

  * Updated the visual meshes to make them lighter and prettier.  More accurate collision mesh made for tight areas
  * Used sick-s300 xacro for simulation.
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 26 Jun 2017 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.9-0trusty) trusty; urgency=high

  * Fixed malformed stl meshes.
  * Reduced gyroscopes noise.
  * Reverted dimensions of chassis collision mesh to allow laser rays out.
  * Added Sick S300 laser and Microstrain IMU upgrade accessories.
  * Updated material properties for Ridgeback.
  * Fixed IMU offset.
  * Updated maintainer.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 17 Apr 2017 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.8-0trusty) trusty; urgency=high

  * Added environment variable to set the robot configuration and empty configuration.
  * Added cmd_vel timeout for force based move plugin.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 30 Sep 2016 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.7-0trusty) trusty; urgency=high

  * Removed unused mesh.
  * Uncommented RIDGEBACK_URDF_EXTRAS include.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Jul 2016 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.6-0trusty) trusty; urgency=high

  * Added params for hector_gazebo_plugins/gazebo_ros_force_based_move.
  * Using ros_force_based_move from ridgeback_simulator.
  * Fixed xacro xmlns declaration and added Hokuyo minimun intensity.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 25 May 2016 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.5-0trusty) trusty; urgency=high

  * Added support for Hokuyo URG-10LX.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 22 Apr 2016 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.4-0trusty) trusty; urgency=high

  * Added lms1xx as run dependency.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Apr 2016 04:00:00 -0000

ros-indigo-ridgeback-description (0.1.3-0trusty) trusty; urgency=high

  * Updated URDF for physical changes.
  * Simulation using gazebo_ros_force_based_move.
  * Contributors: Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 02 Mar 2016 05:00:00 -0000

ros-indigo-ridgeback-description (0.1.2-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 22 Dec 2015 05:00:00 -0000

ros-indigo-ridgeback-description (0.1.1-0trusty) trusty; urgency=high

  * Added manufacturer to laser environment variables.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 01 Dec 2015 05:00:00 -0000

ros-indigo-ridgeback-description (0.1.0-0trusty) trusty; urgency=high

  * Initial ridgeback description release.
  * Contributors: Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 19 Nov 2015 05:00:00 -0000
