=== debian/control ===
Source: ros-indigo-ridgeback-description
Section: misc
Priority: extra
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-ridgeback-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-lms1xx, ros-indigo-robot-state-publisher, ros-indigo-urdf, ros-indigo-xacro
Description: URDF robot description for Ridgeback
